oneup_flysystem:
    filesystems:
        catalog_storage:
            adapter: catalog_storage_adapter
            mount: catalogStorage
        archivist:
            adapter: archivist_adapter
            mount: archivist
        jobs_storage:
            adapter: jobs_storage_adapter
            mount: jobsStorage
